package net.northking.cctp.scriptcase.tools.hapUtil.resources;

public class KeyParam {
    private KeyType type;
    private int value;

    public KeyType getType() {
        return type;
    }

    public void setType(KeyType type) {
        this.type = type;
    }

    public void setType(int value) {
        this.type = KeyType.valueOf(value);
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
